.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 120px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.spacer {
  flex: 1 1 auto;
}

.logo {
  font-family: "Sacramento", cursive;
  letter-spacing: 1px;
  font-size: 26px;
  font-weight: bold;
  color: red;
  padding-top: 3px;
  padding-left: 10px;
}

.icon {
  margin: 0 5px;
  color: #e6bc53;
  cursor: pointer;
  // text-shadow: 1px 1px #ccc;
}

strong {
  color: #00e5ff;
}
